.btn1 {	
	border-radius: 6px; padding:5px 15px;
	border:1px solid #003399;
	color: #003399;
	display: inline-block;
	font-family: tahoma;
	text-align: center;
	text-decoration: none;
	background-color: white;
	font-size:15px;
	font-weight:bold;
	
}
.btn1:hover {
	cursor: pointer;
	background-color: #003399;
	color: white ;
}
.btn2 {	
	border-radius: 5px;
	border:0px solid black;
	color: white;
	display: inline-block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 6px 15px;
	text-align: center;
	text-decoration: none;
	background-color: #63706C;

}
.btn2:hover {
	cursor: pointer;
	background-color: #C3C3C3;
}
.btn3 {	
	border-radius: 3px;
	color: #fff;
	display: inline-block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	padding: 6px 24px 6px 24px;
	text-align: center; 
	text-decoration: none;
	font-weight: bold;
	width: 100%; height: 150px;
	background-color:purple;
}
.btn3:hover {
	cursor: pointer;
	background-color: #666666;
}

input[type=text]
{
    padding:4px 6px; width: 240px;
	border: 1px solid #B3B3B3;
	border-radius:5px;
    font-family: verdana; font-size:14px;
    color: black;
}

select
{
    padding: 5px; width:50%;
	border: 1px solid #B3B3B3;
    font-family: 'verdana';
    font-size:14px;
    color: black;
}

.fileinput-button {
  position: relative;
  overflow: hidden;
  width: 150px;
}
.fileinput-button input {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  opacity: 0;
  -ms-filter: 'alpha(opacity=0)';
  font-size: 200px;
  direction: ltr;
  cursor: pointer;
  
}

/* Fixes for IE < 8 */
@media screen\9 {
  .fileinput-button input {
    filter: alpha(opacity=40);
    font-size: 100%;
    height: 100%;
  }
}